=== debian/control ===
Source: obs-service-set-version
Section: devel
Priority: extra
Maintainer: Daniel Gollub <dgollub@brocade.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://github.com/openSUSE/obs-service-set_version

Package: obs-service-set-version
Architecture: all
Depends: ${misc:Depends}, sed
Description: An OBS source service: Update spec file version
 This is a source service for openSUSE Build Service.
 Very simply script to update the version in .spec or .dsc files according to
 a given version or to the existing files.
